/* @owl carousel | updated: 06 JUL 2017 */
.owl-item{display: inline-block;}
.owl-prev{bottom: 0;display: block;left: -32px;padding: 0 32px;position: absolute;top: 0;z-index: 1;}
.owl-next{bottom: 0;display: block;padding: 0 32px;position: absolute;right: -32px;top: 0;z-index: 1;}
.owl-prev,.owl-next{padding: 0;width: 24px;}
.owl-nav .slider--nav-row{display: block;height: 0;margin: -12px auto 0;position: absolute;z-index: 1;top: -webkit-calc(50% - 19px);top: -moz-calc(50% - 19px);top: -ms-calc(50% - 19px);top: calc(50% - 19px);}
.owl-nav .slider--nav-row button{background-color: transparent;border: 0 none;color: buttontext;cursor: pointer;display: block;}
.owl-nav .disabled{display: none}